{
    "Index": {
        "dashboard": "Tableau de bord",
        "overview": "Vue d'ensemble",
        "calendar": "Calendrier", 
        "bookings": "Réservations",
        "report": "Rapports mensuels",
        "profile": "Profil",
        "reports": "Rapports",
        "revenue": "Recettes nettes",
        "occupancy": "Occupation",
        "dailyRate": "Taux Journalier Moyen",
        "expense": "Dépenses",
        "compare": "du mois dernier",
        "download": "Télécharger",
        "totalRevenue": "Revenu total",
        "totalProfit": "Bénéfice total",
        "totalExpenses": "Dépenses totales",
        "bookingList": "Liste de réservation",
        "recentBooking": "Réservation Récente",
        "pb1": "Vous avez",
        "pb2": "Réservations à venir",
        "viewAll": "Voir tous",
        "pb3": "réservations au total",
        "pdf": "Votre rapport en PDF",
        "click": "Cliquez ici",
        "pdfNotShow": "si le PDF ne s’affiche pas",
        "yourReport": "votre rapport",
        "noReport": "Désolé, vous n’avez pas encore de rapport !",
        "notReport": "Cette villa n'a pas encore de rapport!",
        "userProfile": "Profil de l'utilisateur",
        "profileDesc": "Vos données de profil, notification whatsapp, notification email, liste villa",
        "email": "Votre adresse email",
        "phone": "Numéro de téléphone",
        "password": "Votre mot de passe",
        "em": "Email",
        "wa": "Whatsapp",
        "suggest": "il est préférable de mélanger les caractères alphanumériques",
        "listVilla": "Liste de toutes vos villas",
        "emailNotif": "Notification par email",
        "waNotif": "Notification whatsapp ",
        "addEmail": "Ajouter un nouvel email",
        "addWa": "Ajouter un nouvel whatsapp",
        "edit": "Editer",
        "delete": "Supprimer",
        "cancel": "Annuler",
        "editEmail": "Modifier l'e-mail",
        "deleteEmail": "Supprimer Email",
        "editWa": "Modifier whatsapp",
        "deleteWa": "Supprimer whatsapp",
        "qm1": "Êtes-vous absolument sûr ?",
        "qm2": "Cette action supprimera définitivement votre email",
        "qm3": "de la liste des destinataires de notifications.",
        "qm4": "Cette action supprimera définitivement votre whatsapp",
        "noReportFor": "Pas de rapport pour"
    }
}